	/* Headline */
	h1.PanelTitle
	{
		margin				:	0px;
		border				:	none;
		background-image			:	url( './image/Panel/Background.jpg' );
		background-position		:	center center;
	}
	h1.PanelTitle img
	{
		background				:	linear-gradient( to right, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 25%, rgba(255,255,255,0.8) 75%, rgba(255,255,255,0) 100% );
	}

	/* Menu */
	#PanelBodyMenu
	{
		background-color			:	rgb(169,151,126);
	}
	#PanelBodyMenu li.ListBodyMenuDefault
	{
	}
	#PanelBodyMenu li.ListBodyMenuActive
	{
	}
	div.PanelBodyMenuButtonText
	{
		color					:	rgb(204,0,0);
	}
	
	/* Headline */
	h1,
	h2,
	h3
	{
		color					:	rgb(169,151,126);
	}
	a
	{
		color					:	rgb(169,151,126);
	}
	a.LabelAnchor div
	{
		background-color			:	rgb(169,151,126);
	}

	/* Label */
	.LabelEnhanced
	{
		color					:	rgb(178,24,74);
	}

	/* Box */
	div.PanelBoxStripe:nth-child(odd)
	{
		background-color			:	rgba(169,151,126,0.1);
	}
	div.PanelBoxStripe:nth-child(even)
	{
		background-color			:	rgba(255,255,255,1);
	}

	/* Slider */
	.PanelSliderButtonPager li.slick-active button:before,
	.PanelSliderButtonPager li.slick-active button:active:before
	{
		color					:	rgb(169,151,126);
	}

/*
======================================
Pc
======================================
*/
@media (min-width: 801px)
{
	/* Headline */
	h1.PanelTitle
	{
		padding					:	200px 0px;
	}
}

/*
======================================
Smart Phone
======================================
*/
@media (max-width: 1024px)
{
	/* Headline */
	h1.PanelTitle
	{
		padding					:	70px 0px;
	}
}
